Product comparison · 2 network switches

Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey vs Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey

Add a product
  • 49specifications compared
  • 18differ
  • 31identical
  • 14known for one product only

Key differences

  • Switch layer
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:L2
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:L2+
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:20
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:24
  • Latency (1 Gbps)
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:4 µs
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:4.1 µs
  • Packet buffer memory
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:0.5 MB
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:0.512 MB
  • DHCP features
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:DHCPv6 client, DHCP client
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:DHCP server, DHCP client
  • Security algorithms
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:EAP-TTLS, MD5, PEAP, SSL/TLS
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:MD5, PEAP, SSH, SSL/TLS
  • Management protocols
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:SNMP, Telnet, MLD
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:SNMP, Telnet, NTP
  • Supported network protocols
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:SNTP, IGMP
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:ICMP, ARP, SMTP

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-GS924M-50, AT-x210-24GT-50
63 specifications
Management features2 differ
Switch layerDiffersL2L2+
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersRFC1213, RFC3635, RFC2863, RFC1493, RFC2674RFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3636
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2024
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source20
Console portKnown for oneRJ-45Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.2, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP routingKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-T, 10BASE-TUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
Latency (1 Gbps)Differs4 µs4.1 µs
Number of queuesKnown for oneUnknown — not stated by the source4
Packet buffer memoryDiffers0.5 MB0.512 MB
Latency (10-100 Mbps)Known for one60.9 µsUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCPv6 client, DHCP clientDHCP server, DHCP client
Security algorithmsDiffersEAP-TTLS, MD5, PEAP, SSL/TLSMD5, PEAP, SSH, SSL/TLS
Protocols2 differ
Management protocolsDiffersSNMP, Telnet, MLDSNMP, Telnet, NTP
Supported network protocolsDiffersSNTP, IGMPICMP, ARP, SMTP
Design1 differ
Form factorKnown for oneUnknown — not stated by the source1U
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1UL60950-1, CAN/CSA-C22.2, 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Performance2 differ
Internal memoryDiffers64 MB256 MB
Flash memoryDiffers16 MB64 MB
Power1 differ
Power consumption (max)Differs30 W28 W
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source94.8 BTU/h
Weight & dimensions1 differ
HeightDiffers440 mm44 mm
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL, cUL, UL-EU

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons